/** .someBox **/
.someBox{
	border:1px solid #cccccc;
	margin-top:1.5em;
	margin-bottom:1.5em;
}
.someBox .someBoxH1Title{
	border-bottom:1px solid #cccccc;
	padding:0.5em 12px;
	font-weight:bold;
}
.someBox .someBoxH1Title a{
	background-image:url(/common/images/ga2012_icn_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 0.2em;
	padding-left:10px;
}
.someBox .someBoxH2Title{
	margin-top:1.5em;
	font-weight:bold;
}
.someBox .someBoxH2Title a{
	background-image:url(/common/images/ga2012_icn_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 0.2em;
	padding-left:10px;
}
.someBoxInner{
	margin-top:-0.5em;
	padding:0.5em 12px;
}

.someBox ul{
	font-size:120%;
	margin:0;
	padding:10px 0 0px 0px;
	list-style:none;
	border-top:1px solid #e5e5e5;
	clear:both;
	}

.someBox ul li{
	background:url(/common/images/ga2012_icn_arrow.gif) 0 0.32em no-repeat;
	padding-left:8px;
	}

.someBox h3.date{
	padding-left:7px;
	height:41px;
	}

.someBox h3 img.thumb{
	vertical-align:top;
	float:right;
	}

.col2WithA{
	padding-top:3px;
	}

div.someContent{
	padding-top:0px;
	clear:both;
	
	}

div.someContent p{
	margin:auto 0;
	}

p.date{
	float:left;
	width:85px;
	font-weight:normal;
	padding-top:2px;
	}

div.thumbbox p.someWith{
	display:inline-block;
	}

p.someWith img{
	vertical-align:top;
	float:right;
	padding-top:2px;
	padding-bottom:7px;

	}
p.someWith:after{
	clear:both;
	}

div.thumbbox{
	clear:both;
	min-height:49px;
	height:auto;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:3px;
	}

html body div#ga2012_subContent ul.autoClosing#ga2012_subNavigation li#ln1-news ul li#ln1-topics{
	display:none;
	}

/* breadcrumbs */

html body div#sectionContents div#twocolwrap_v14 div#ga2012_subContent{
	font-size:75%; !important;
	}

html body div#sectionContents h2{
	font-size:inherit !important;
	}